## Station Owners file format is:
# OWNERCODE | OWNERNAME | COUNTRYCODE
A  |CaroCOOPS|US    
AC |U.S. Army Corps of Engineers|US    
AH |Amerada Hess|US    
AK |NWS Alaska Region|US    
AN |Anadarko|US    
AO |AOML  |US    
AT |ATP   |US    
AU |Australian Bureau of Meteorology|AU    
B  |Chesapeake Biological Lab|US    
BH |BHP   |US    
BP |BP Inc|US    
C  |Environment Canada|CA    
CA |Callon|US    
CB |Chesapeake Bay Interpretive Buoy System|US    
CE |NWS Central Region|US    
CO |ConocoPhillips|US    
CP |California Polytechnic State University|US    
CR |CORMP |US    
CT |Chevron|US    
D  |CORIE |US    
DC |DIMAR Colombia|CO    
DE |Devon Energy|US    
DI |Dauphin Island Sea Lab|US    
DO |Dominion Exploration & Production Inc|US    
DW |Delaware Coastal Management Program|US    
E  |Chile |CL    
EA |NWS Eastern Region|US    
EB |California State University, East Bay|US    
EN |ENI Petroleum|US    
EP |El Paso E&P Company, L.P.|US    
ER |Energy Resources Technologies/Remington|US    
EX |ExxonMobil|US    
F  |Meteo France|FR    
G  |GLERL |US    
H  |NC-COOS|US    
HP |University of Maryland Horn Point Laboratory|US    
HU |Humboldt State University|US    
I  |Long Island Ferry|US    
IC |Integrated Coral Observing Network (ICON)|US    
ID |Indonesian Agency for Assessment and Application of Technology (BPPT)|ID    
J  |Stevens|US    
JM |Japanese Meteorological Agency|JP    
K  |TCOON |US    
KA |Kingdom Abdullah University for Science and Tech (KAUST)|US    
KM |Kerr-McGee|US    
L  |LUMCON|US    
LL |LLOG  |US    
M  |GoMOOS|US    
MB |MBARI |US    
ME |Mariner Energy Inc. for MMS|US    
MI |University of Michigan|US    
ML |Moss Landing Marine Lab|US    
MO |Marathon Oil|US    
MU |Murphy|US    
N  |NDBC  |US    
NE |Noble Energy|US    
NF |Newfield Exploration Company|US    
NH |University of New Hampshire|US    
NR |National Estuarine Research Reserve System|US    
NS |South Carolina Nearshore Monitoring System|US    
NX |Nexen Petroleum USA|US    
O  |NOS   |US    
OR |Oregon Coastal Ocean Observing System|US    
P  |COMPS |US    
PA |NWS Pacific Region|US    
PB |Petrobras|US    
PE |Petrolia|US    
PI |Pioneer|US    
PM |NOAA/PMEL|US    
PN |Puerto Rico Seismic Network|US    
PR |Prediction and Research Moored Array in the Atlantic|US    
Q  |Mariner Energy Inc.|US    
R  |SCRIPPS|US    
RO |Remington Oil and Gas Corp|US    
RS |Repsol|ES    
S  |Skidaway|US    
SA |SAIC  |US    
SC |SCCOOS|US    
SF |San Francisco State|US    
SH |Shell Oil|US    
SM |The Scottish Association for Marine Science|GB    
SO |NWS Southern Region|US    
SP |Spinnaker|US    
T  |TABS  |US    
TC |Terra Ceia Aquatic Preserve|US    
TH |Thailand Meteorological Department|TH    
TN |Tana Exploration Company|US    
TO |Total USA|US    
U  |UK Met Office|GB    
UH |University of Hawaii|US    
UN |Unocal|US    
US |USM   |US    
V  |NAVO  |US    
VM |Virginia Institute of Marine Science|US    
W  |Met Eireann|IE    
WE |NWS Western Region|US    
WH |Woods Hole Oceanographic Institution|US    
WI |Williams|US    
WO |Walter Oil and Gas|US    
WS |Woodside Energy|US    
WT |W&T Offshore|US    
X  |Private Industry Oil Platform|GB    
Y  |MYSOUND|US    
Z  |LSU CSI|US    
